:root {
	--main-color: #0084b6;
	--sidebar-color: #0084b6;
}
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@200&display=swap');
/*pealkirjad ja muud kujundusstiilid*/
h1 {color: #333;}
 
#sidebar {
  background: var(--main-color);
  
}

/*icons*/
.taotlused-pic{background-image:url(taotlused.png);}
.huvitegevus-pic{background-image:url(huvitegevus.png);}

a:focus
{ color:var(--main-color); text-decoration: none; }

